back to article Oracle points patching firehose at 154 vulnerabilities

Sysadmins forced by circumstance or folly to support Java can get busy again, with 25 fixes for the product among the Scarlet Letter's regular patch notice. The good news is that Oracle says none of the vulnerabilities in its mammoth bug-splat had been exploited as of 19 October. The fixes to Java SE and Java SE Embedded …

  1. John Tserkezis

    And yet, still not as bad as flash.

    1. Mark 85 Silver badge

      Nothing is as bad as Flash... at least for now.

  2. Anonymous Coward
    Anonymous Coward

    But don't even think about getting these patches

    unless you have paid for a cabin or two on larry's yacht (i.e. your support tithe)

  3. This post has been deleted by its author

  4. LDS Silver badge

    I like the Java updater always configuring itself to check availability at 3:00 on Sundays - when most client PCs are turned off.

  5. batfastad

    Great!

    Unfortunately I've got a bunch of NetScalers, Cisco ASAs and various DRAC/iDRAC versions which all refuse to work unless there's a specific Java version installed. And the moon is in gibbous phase. And you walked past a black cat on Tuesday 64th of Octember.

    1. Anonymous Coward
      Anonymous Coward

      Re: Great!

      Sounds about par for the course of anything running Oracle software.

      1. batfastad

        Re: Great!

        The versions of Java required for most of the above were released well before Oracle got involved.

        Lets not pretend Java wasn't just as $hit under Sun.

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2019